
<!DOCTYPE html>

<html>

<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

<meta name="description" content="Beebot niveau gagné" />
<meta charset="utf-8" />
<title>Beebot niveau gagné</title>


</head>

<body onload="go()" style="background-image:radial-gradient(#fff16a, #FFEB66);margin:auto;width:960px;font-family:Arial,verdana,calibri">
{% include 'templates/widget_back_menu.html' %}

<script>
		if (document.body)
		{
		fenlarg = (window.innerWidth);
		fenhaut = (window.innerHeight);
		}
		else
		{
		fenlarg = (document.body.clientWidth);
		fenhaut = (document.body.clientHeight);
		}
		if(fenlarg>fenhaut)
		{
		fenmax=fenlarg;
		}
		else
		{
		fenmax=fenhaut;
		}
</script>

	<div style="margin:auto;width:400px;text-align:center">
		<div id="suite" style="margin:auto;width:400px;text-align:center">
			<h1 style="font-family:calibri,Verdana,Arial;margin-top:20px;line-height:0.9em;font-size:80px;color:white;text-shadow:0 0 6px black;">Niveau terminé !</h1>
			<div style="margin:auto;width:400px;margin-top:-20px;">
			<video id="video" src="beebotgagne.mp4" style="margin:auto;width:400px;height:300px"></video>
			</div>
			
		</div>
		</div>
	</div>

<div id="carregagne" style="display:none;width:1px;height:1px;background:white;position:absolute;top:0px;left:0px">
</div>
{% include 'templates/global.js.html' %}
</body>

<script>
		bougecarre=0;
function effacevideo()
{
document.getElementById("carregagne").style.display="";
document.getElementById("carregagne").style.width=fenlarg+"px";
document.getElementById("carregagne").style.height=fenhaut+"px";
document.getElementById("carregagne").style.opacity=bougecarre;
bougecarregagne();

}

function go()
{
			var video = document.getElementById("video");
			video.play();
			setTimeout(effacevideo,3000);	
}
function attenteBougeCarre()
{
		bougecarre=bougecarre+0.005;
	if(bougecarre<1)
	{
	setTimeout(bougecarregagne,1);	
	}
	if(bougecarre==1 || bougecarre>1)
	{
		document.location.href="Beebot-niveau-ybs.html";
	}
}

function bougecarregagne()
{
if(bougecarre<1)
{
		document.getElementById("carregagne").style.opacity=bougecarre;
}
attenteBougeCarre();
}

</script>